<?xml version="1.0" encoding="UTF-8"?><song><lyrics>[V1]
 //  İsa Mesih şöyle dedi:
 Diriliş ve yaşamım.  //

[V2]
 //  Bana iman eden kişi
 Yaşayacak ölse bile.  //</lyrics>
<author>Ali Yazar</author>
<title>İsa Mesih şöyle dedi TY275</title>
<hymn_number>275</hymn_number>
</song>